» Ubuntu » Paquets

Error

two or more packages specified (libghc6-network-doc hardy)